div#container
{
   width: 910px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList1 .bullet
{
   color: #90C168;
   float: left;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 19px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
   width: 328px;
}
#wb_BulletedList1 .item0
{
   height: 24px;
   text-align: left;
}
#wb_BulletedList1 .item1
{
   height: 24px;
   text-align: left;
}
#wb_BulletedList1 .item2
{
   height: 24px;
   text-align: left;
}
#wb_BulletedList1 .item3
{
   height: 24px;
   text-align: left;
}
#wb_BulletedList1 .item4
{
   height: 24px;
   text-align: left;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border: 1px #B5D371 solid;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
}
#Carousel1 .frame
{
   width: 870px;
   display: inline-block;
   float: left;
   height: 375px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: right;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 10px 10px 10px 10px;
}
#Image16
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   color: #B5D371;
   background-color: #B5D371;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line2
{
   color: #B5D371;
   background-color: #B5D371;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Line3
{
   color: #B5D371;
   background-color: #B5D371;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#menu_bg
{
   border-width: 0;
}
#test_butt
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#test_butt:hover
{
   background-color: #B5D371;
   -webkit-transition: background-color 0ms linear 0ms;
   -moz-transition: background-color 0ms linear 0ms;
   transition: background-color 0ms linear 0ms;
}
#home_butt
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#home_butt:hover
{
   background-color: #B5D371;
   -webkit-transition: background-color 0ms linear 0ms;
   -moz-transition: background-color 0ms linear 0ms;
   transition: background-color 0ms linear 0ms;
}
#enq_butt
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#enq_butt:hover
{
   background-color: #B5D371;
   -webkit-transition: background-color 0ms linear 0ms;
   -moz-transition: background-color 0ms linear 0ms;
   transition: background-color 0ms linear 0ms;
}
#ceremony_butt
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#ceremony_butt:hover
{
   background-color: #B5D371;
   -webkit-transition: background-color 0ms linear 0ms;
   -moz-transition: background-color 0ms linear 0ms;
   transition: background-color 0ms linear 0ms;
}
#logo
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image11
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
